@charset "utf-8";

.site_location_wrap { z-index:205; padding:10px 0; }
	.site_location { text-align:right; font-size:13px; margin:0 auto; padding-right: 20px; font-weight: normal; color: #888888; }
		.site_location_point_color { color:#000000; font-weight:bold; }

.site_location .material-symbols-outlined { font-size:20px; vertical-align: middle; opacity: 0.85; 
  font-variation-settings:
  'FILL' 0,
  'wght' 300,
  'GRAD' -25
}